Bug 116196 - No notebook support
No notebook support
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
4.2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-18 17:28 EST by PE Meunier
Modified: 2007-04-18 13:03 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:41:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description PE Meunier 2004-02-18 17:28:07 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040207 Firefox/0.8

Description of problem:
I feel like the Linux Kernel does not support notebooks : (I have a
Siemens E685)
 - when I close the screen of my notebook, and open it again, my
system becomes very very very slow.

 - While it is fully supported in the last versions of microsoft
windows, in linux, notebook users do not have a true battery
management, a full standby support.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
Close your notebook

Additional info:
Comment 1 Dave Jones 2004-02-18 19:55:16 EST
suspend support is still very much in development in the upstream 2.6
kernel. This will never be backported to 2.4 (nor RHL9).

(I assume you misfiled this, and didnt really mean RHL 4.2)
Comment 2 Bugzilla owner 2004-09-30 11:41:50 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.